<?php
/**
 *
 * @package Luzuk
 */
if(get_theme_mod('luzuk_premium_ourfeatureshmp_section_disable') != 'on' ){
	
	?>
	
	<section id="ht-our-featured-section" class="ht-section"> 
		<div class="fertured-wave" >
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1330 320">
				<path fill="#ffffff" fill-opacity="1" d="M0,32L60,74.7C120,117,240,203,360,224C480,245,600,203,720,160C840,117,960,75,1080,85.3C1200,96,1320,160,1380,192L1440,224L1440,320L1380,320C1320,320,1200,320,1080,320C960,320,840,320,720,320C600,320,480,320,360,320C240,320,120,320,60,320L0,320Z"></path>
			</svg>
		</div>
		<svg class="fertured-circle" version="1.1" height="150px" width="80px" xmlns="https://www.w3.org/2000/svg" >
			<circle cx="70px" cy="70px" r="70px" />
		</svg>
		<?php
		$showStatic = true;
		for( $i = 1; $i < 3; $i++ ){
			$url = get_theme_mod('luzuk_ourfeatureshmp_page_url_'.$i, '#');
			$link = get_theme_mod('luzuk_ourfeatureshmp_page_link'.$i);
			$luzuk_ourfeatureshmp_page_id = get_theme_mod('luzuk_ourfeatureshmp_page_icon'.$i); 
			if(!empty($luzuk_ourfeatureshmp_page_id)){
				$showStatic = false;
				break;
			}
		}
		?>
		<div class="col-md-8 col-md-offset-2">
			<div class="row">
				<div class="ourfeatureshmp-post-wrap">
					<?php
					$cols = get_theme_mod('luzuk_ourfeatureshmp_npp_count', 3);
					$cols++;
							// echo '$cold: '.$cols;
					switch($cols){
						case 1:
						$colCls = 'col-md-12 col-sm-12';
						break;
						case 2:
						$colCls = 'col-md-6 col-sm-6';
						break;

						case 4:
						$colCls = 'col-md-3 col-sm-6';
						break;

						default: 
						$colCls = 'col-md-4 col-sm-6';
						break;
					}
					$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
					?>
					<div class="row ourfeatureshmp-post-boxes">
						<?php
						for( $i = 1; $i <= $cols; $i++ ){
							if($showStatic === false){
								$url = get_theme_mod('luzuk_ourfeatureshmp_page_url_'.$i, '#');

								$luzuk_ourfeatureshmp_page_title = get_theme_mod('luzuk_ourfeatureshmp_page_title_'.$i, 'High Quality Printing');
								$luzuk_ourfeatureshmp_page_id = get_theme_mod('luzuk_ourfeatureshmp_page'.$i); 
								$luzuk_ourfeatureshmp_page_icon = get_theme_mod('luzuk_ourfeatureshmp_page_icon'.$i);
								if($luzuk_ourfeatureshmp_page_icon){

									?>

									<div class="<?php echo $colCls;?> complete-featurebox ">
										<div class="ourfeature-homepagebox wow slideInUp">
											<div class="featuredbxTable">
												<div class="feature-icon">
													<i class="<?php echo $luzuk_ourfeatureshmp_page_icon; ?>"></i>
												</div>
												<h3 class="title"><?php echo $luzuk_ourfeatureshmp_page_title; ?></h3>
											</div>
											<div class="clearfix"></div>
										</div>
										<div class="clearfix"></div>
									</div>
									<?php

								}
							}else{?>
								<div class="<?php echo $colCls;?> complete-featurebox ">
									<div class="ourfeature-homepagebox wow slideInUp">
										<div class="featuredbxTable">
											<div class="feature-icon">
												<i class="fa fa-print"></i>
											</div>
											<h3 class="title">High Quality Printing</h3>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="clearfix"></div>
								</div>
							<?php }

						}?>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>

</section> 
<script>
	jQuery.noConflict();
	$(function(){
		function titleHeight(){
			var ht = 0;
			$('section#ht-our-featured-section .title').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('section#ht-our-featured-section .title').height(ht+'px');
		}
		titleHeight();
	});
	$( window ).resize(function(){
		titleHeight();
	});
</script>
	<!-- 	<script>
			jQuery.noConflict();
			$(function(){
				function featuredbxTableHeight(){
					var ht = 0;
					$('section#ht-our-featured-section .featuredbxTable').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('section#ht-our-featured-section .featuredbxTable').height(ht+'px');
				}
				featuredbxTableHeight();
			});
			$( window ).resize(function(){
				featuredbxTableHeight();
			});
		</script> -->
	<?php } 